
Dashboard - Backport #53689

pacific: mgr/dashboard: Cluster Expansion - Review Section: fixes and improvements

12/21/2021 04:35 PM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: Aashish Sharma   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44389

Related issues:

Copied from Dashboard - Bug #53128: mgr/dashboard: Cluster Expansion - Review... Resolved

History

#1 - 12/21/2021 04:35 PM - Backport Bot

- Copied from Bug #53128: mgr/dashboard: Cluster Expansion - Review Section: fixes and improvements added

#2 - 12/23/2021 11:25 AM - Aashish Sharma

- Description updated

- Status changed from New to In Progress

- Assignee set to Aashish Sharma

#3 - 01/14/2022 10:29 AM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44389

merge commit 42fa1a7f76b337044adc3e45c828bd49916feec4 (v16.2.7-76-g42fa1a7f76b)
